body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  height: 100%;
  width: 100%;
  overflow:hidden;
}

html
{
  overflow:hidden;
  background-image: url("./background/background.jpg");
  background-size: cover;
  width: 100%;
  height: 100%;
}